﻿
.container{position: relative; width:1000px;margin:0 auto;}
.container:after{content:"";display:table;clear:both;height:0}
.container::before{content:"";display:table;clear:both;height:0}

.contentBox{width:912px;margin: 30px auto 0;}
.classTabTlt{display:flex;justify-content:center;text-align:center;}
.classTabTlt li{width: 160px;height:40px;font: bold 20px/39px '微软雅黑';margin:0 10px;border-radius: 50px;cursor:pointer;color: #c90014;background: #fff;text-align: center;}
.classTabTlt li.active{background: #d11312; color: #fff;border: none;}
.classTabBox h3{font-size:20px;margin-top:10px;margin-bottom:10px;line-height:55px;color:#f00;padding-left:40px;background:url(../images/loc.png) center left no-repeat;height: 55px;text-align: left;}
.classTabBox .classBox{display:none;padding: 0 5px;margin: 0 auto;}
.classTabBox .classBox.active{display:block}
.level-con{padding:10px 10px 20px;margin:0 auto;}
.level-con:after{content:""; display: table; clear: both;}
.level-con .level_list{position:relative;width:100%}
.level-con .level_list>li{float: left; display:inline-block}
.level-con .level_list>li>.level_item{display:block;float:none}
.level-con .level_list.third_level .level_item{font-size:16px}
.level-con .level_list.third_level .level_item.speil{font-size:16px}
.level-con .level_list .level_item{float: left; display:inline-block;min-width:110px;height:30px;line-height:28px;padding:0 10px;font-size:16px;margin:10px 10px 0 0;border-radius:100px;cursor:pointer;color: #c90014;background: #fff;text-align: center;font-weight: bold;}
.level-con .level_list .level_item a{display: block; color: #c90014;font-weight: bold;}
.level-con .level_list .level_item a:hover{display: block; color: #fff;}
.level-con .level_list .level_other{color: #c90014;background: #fff;position:relative}
.level-con .level_list .level_other img{position:absolute;right:-1px;top:-10px}
.level-con .level_list.second_level1 .level_item{display:inline-block;width:auto;padding:0 20px}
.level-con .level_list .level_item:hover{background: #d11312; color: #fff;font-weight: bold;border: none;line-height: 30px;}
.level-con .level_list .level_item.active{background: #d11312; color: #fff;font-weight: bold;border: none;line-height: 30px;}
.kcWrap{display:none}
.kcWrap .kc-con{display:none}
.tableWrap{margin-top:20px;box-shadow:0 0 15px #fbe5e7;}
.tableWrap .table_title{width:100%;margin:0 auto;border-collapse:collapse;background:#fbe5e7;}
.tableWrap .table_title .td1{width:260px;border-right:1px dashed #d7000f;text-align:center;padding:10px 0 20px}
.tableWrap .table_title .td1 img{margin: 0 auto;}
.tableWrap .table_title .td1 .kc_title{font-weight:700;color:#d7000f;font-size:25px;line-height:35px;margin:5px 0}
.tableWrap .table_title .td1 .lastTime{font-weight:700;color:#fff;font-size:17px;line-height:35px}
.tableWrap .table_title .td1 p.phone{display:block;font:bold 14px/27px "microsoft yahei";color:#000}
.tableWrap .table_title .td1 p.phone a{display:inline-block;height:26px;border-radius:12px;color: #fff;background: #d7000f;padding:0 30px;font-size:14px;margin-left:5px;line-height:24px;}
.tableWrap .table_title .td2{width:680px;padding:20px 0;padding-left:35px;vertical-align:top}
.tableWrap .table_title .td2 .ts_title{color:#000;margin:0 0 5px;font:bold 18px/32px "microsoft yahei"}
.tableWrap .table_title .td2 .ts_title_add{font-size:22px;color:#000}
.tableWrap .table_title .td2 .ts_list{width:100%}
.tableWrap .table_title .td2 .ts_list .ts_item{line-height:22px;font-size:14px;color:#333;margin-bottom:5px}
.tableWrap .table_title .td2 .ts_list .ts_item strong{color:#d7000f}
.tableWrap .table-con{width:100%;margin:0 auto;border-collapse:collapse;border:1px solid #d7000f;text-align:center;background-color:#fff}
.tableWrap .table-con th{background:#d7000f;height:40px;border:1px solid #d7000f;font-size:18px;color:#fff;line-height:40px;border-top:none}
.tableWrap .table-con td{line-height:28px;border:1px solid #d7000f;font-size:16px;padding:10px 6px;color: #000;}
.tableWrap .table-con td.td_left{text-align:left;padding-left:6px}
.tableWrap .table-con td a{color:#fff;width:104px;height:34px;display:block;text-align:center;border-radius:50px;background:linear-gradient(to bottom,#f90808,#c10101);font:500 16px/36px "microsoft yahei";margin:9px auto;transition:all 1s;}
.tableWrap .table-con td a+a{background:linear-gradient(to bottom,#ff9b9d,#f63e41);color:#fff;}
.tableWrap .table-con td span{display:inline-block;width:100%;text-align:center}
.tableWrap .table-con td a.zx{background:linear-gradient(to bottom,#ff9b9d,#f63e41);}
.kcBox{position:absolute;left:0;width:100%;background-color:#fff;box-shadow:0 0 15px rgba(0,0,0,.5);z-index:100}
.cityInfo{padding:20px 0;margin:0 12px;border-top:1px dashed #afbac1}
.cityInfo h4{font-size:18px;margin-bottom:20px}
.cityInfo p{font-size:16px}
.xuexizhongxin{width:100%;overflow:hidden;padding-top:15px;margin:0 auto;border-top:1px dashed #afbac1}
.xuexizhongxin li{min-width:100px;height:30px;background:#fff;border:1px solid #afbbbb;border-radius:23px;text-align:center;line-height:30px;font-size:16px;color:#000;float:left;margin:0 12px 15px;cursor:pointer}
.xuexizhongxin li.active{color:#fff;background: #f63e41;}
.con{display:none}
.con.active{display:block;background: linear-gradient(to right,#F4E4C3,#D99936);}
.tableWrap .table-con a,.tableWrap .table_title a{transition: all 1s;}
.tableWrap .table-con a:hover,.tableWrap .table_title a:hover{transform: translateY(-5px);box-shadow: -5px 5px 10px -4px #ffadab, 5px 5px 10px -4px #ffadab;}

.zg_dz{ width: 100%; padding: 30px 0; height: auto; background: transparent; overflow: hidden;}
.zg_dz_title{ width: 1000px; margin: 0 auto; padding-top: 10px; padding-bottom: 10px;}
.zg_dz_title h3{ text-align: center; height: 50px; font-size: 30px; margin-top: 0; margin-bottom: 10px; line-height: 50px; color:#333; font-weight: bold;}
.box{ width: 1000px; height: auto; margin: 0 auto;}
.red{ color: #ff0000;}
.city_tab{ width: 100%; height: auto; font-size: 16px; font-family: "微软雅黑"; }
.city_list{ display: block; width: 100%; margin: 0; padding: 0;}
.city_list:after{ width: 100%; height: 0px; content: ''; clear: both; display: block; }
.city_list li{ width: auto; margin-bottom: 10px; margin-right: 10px; float: left; display: block; text-align: center;}
.city_list li.active a{ background: #FF0000; color: #fff; border: 1px solid #FF0000;  }
.city_list li a{ padding: 6px 10px; background: transparent; border: 1px solid #ccc; color:#333; border-radius: 3px; display: block; cursor: pointer;}
.city_list li a:hover{ background: #FF0000; color: #fff; border: 1px solid #FF0000; }
.city_content{ width: 100%; padding: 0px; margin-top: 10px; margin-bottom: 30px; box-sizing: border-box; position: relative;}
.city_content:after{ content: ''; display: block; height: 0; clear: both;}
.city_con{ width: 100%; height: auto; display: none; position: relative; top: 0px; right: 0px;  }
.city_con:after{ width: 100%; height: 0px; content: ''; clear: both; display: block;}
.city_item{ width: 100%; height: 150px; display: block; float: left; font-size: 14px; margin-bottom: 10px; padding: 10px 20px;
background: transparent; overflow: hidden; border-bottom: none; display: none;}
.city_item.show{ display: block;}
.city_item dt{ font-weight: bold; color:#333; }
.city_item dd{ margin-left: 0; margin-top: 5px; line-height: 22px; color: #333;}
.show{ display: block;}
.hide{ display: none;}
.city_it_box{ width: 550px; height: auto; float: left; text-align: center; position: relative;}
.city_it_box .city_it_list{ display: none; position: relative; top: 0; left: 0;}
.city_it_box .city_it_list.show{display: block;}
.city_it_box .city_it_list li{ width: 170px; height: 30px; margin-right: 10px; margin-bottom: 8px; line-height: 30px; float: left;}
.city_it_box .city_it_list li a{ font-size: 12px; font-weight: bold; border-radius: 3px; background: #eee; display: block;}
.city_it_box .city_it_list li.active a{ color: #fff; background: #FF0000;}
.city_li_box{ width: 100%; overflow: hidden;}
.city_content_con{width: 450px; height: 150px; float: right; overflow: hidden; background: transparent;}
.footer{padding: 30px 0; font-size: 12px; color: #fff;   background-color: #3b3b3b; text-align: center;line-height: 24px;}
.footer a{ color: #fff; }
.footer a:hover{ color: #ff0000; text-decoration: underline;}
.table { width: 918px; margin: auto; border-spacing: 0; border-collapse: collapse; margin-top: 46px;background: #fff;}
.table th{background: #FF0000;color: #fff;text-align: center;font: bold 18px/1.8 '微软雅黑';border: solid 1px #FF0000;}
.table td a{text-align: center;background:#FF0000;color: #fff;border-radius: 50px;font: bold 14px/2.2 '微软雅黑';display: block;padding: 0 5px;transition: all 0.3s linear;margin: 0 auto;width: 100px;}
.table td a:hover{transform: translateY(-5px);box-shadow:-5px 5px 10px -4px #999,5px 5px 10px -4px #999;}
.table td { font-size: 16px; color: #333; text-align: center; vertical-align: middle; border: solid 1px #FF0000; padding: 20px 0; min-width: 120px; }
.table tr td.last-td { border-right: none; text-align: left; padding-left: 36px; }
.table .tab-header { background-color: #000; height: 77px; }
.table .tab-header td { vertical-align: middle; text-align: center; font-size: 21.25px; color: #ffffff; }

.header{width:100%; max-width:1920px;background: #fff;}
.header .logo{float: left;}
.header .logo img{display: block; height: 36px;}
.header p {font: 500 16px/40px "Microsoft Yahei";cursor: pointer;float: right;font-weight: bold;}
.bgcenter{ margin: 0 -6px; padding: 0 30px;}

.zg_con01 h3{font-size: 38px; transform: translateY(-30px); text-align: center; color: #d61c16; font-weight: bold;}
.zg_con01 .p1,.zg_con02 .p1{padding-top: 50px;}
.zg_con01 .itemBox{display: flex; justify-content: space-around; flex-wrap: wrap; margin-top: -20px;}
.zg_con01 .item{width: 33.33%; padding: 20px 0;}
.zg_con01 .item img{display: block; margin: 0 auto}
.zg_con01 .item h5{text-align: center; font-size: 24px; margin: 15px 0; color: #d61c16; font-family: FZLTTHJGBK}
.zg_con01 .item .btns{}
.zg_con01 .item .btns a{display: block; width: 270px; line-height: 33px; text-align: center; margin: 0 auto; background-color: #fff; color: #d61c16; border: 1px solid #d61c16; border-radius: 100px;}
.zg_con01 .item .btns a:hover,.zg_con01 .item .btns a.active{background-color: #d61c16; color: #fff;}
.zg_con01 .item .btns a + a{margin-top: 13px;}

.zg_con02 .itemBox{display: flex; justify-content: space-around; flex-wrap: wrap}
.zg_con02 .item{position: relative; width: 30%; margin: 10px 0;}
.zg_con02 .item img{display: block; margin: 0 auto 10px;}
.zg_con02 .item p{font-size: 16px; line-height: 30px; color: #000000; text-align: center}
.zg_con02 h3{font-size: 38px; transform: translateY(-30px); text-align: center; color: #d61c16; font-weight: bold;}

.zixunLeft{position: fixed; top: 50%; left: 0; width: 165px; height: 645px; padding: 446px 5px 200px; transform: translateY(-50%); background: url(../images/zixunleft.png) center no-repeat; transition: .5s;z-index: 1000}
.zixunLeft ul{}
.zixunLeft ul li{font-size: 14px; line-height: 23px; padding: 5px 0; color: #d61c16; text-align: center; border-bottom: 1px dashed #d61c16; cursor: pointer;}